Bug 844807 - [abrt] gourmet-0.15.9-4.fc17: shopgui.py:387:on_drag_drop:AttributeError: ShopGui instance has no attribute 'dragged'
[abrt] gourmet-0.15.9-4.fc17: shopgui.py:387:on_drag_drop:AttributeError: Sho...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gourmet (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
abrt_hash:439328f48cf476e1aedc146ec7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 16:42 EDT by Alessandro Cresto Miseroglio
Modified: 2013-07-31 21:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Cresto Miseroglio 2012-07-31 16:42:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/gourmet
executable:     /usr/bin/gourmet
kernel:         3.4.6-2.fc17.x86_64
time:           mar 31 lug 2012 22:41:51 CEST

backtrace:
:shopgui.py:387:on_drag_drop:AttributeError: ShopGui instance has no attribute 'dragged'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/gourmet/shopgui.py", line 387, in on_drag_drop
:    otv,oselection=self.dragged
:AttributeError: ShopGui instance has no attribute 'dragged'
:
:Local variables in innermost frame:
:tv: <gtk.TreeView object at 0x3203230 (GtkTreeView at 0x327eb60)>
:self: <gourmet.shopgui.ShopGui instance at 0x3134a28>
:context: <gtk.gdk.DragContext object at 0x38e80f0 (GdkDragContext at 0x3735840)>
:time: 44396659
:y: 67
:x: 46

smolt_data:
:
:
:Generale
:=================================
:UUID: 9cb477c8-f2ca-48b1-a40a-b07991318ae0
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 4522.34
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:CPU Stepping: 6
:Famiglia della CPU: 6
:Numero modello CPU: 23
:Numero di CPU: 2
:Velocità CPU: 2267
:Memoria di sistema: 3952
:Swap di sistema: 6015
:Venditore: Hewlett-Packard
:Sistema: HP Pavilion dv3500 Notebook PC F.03
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:10550:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4332:33128:4156:5381) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10544:4156:5381) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:5381) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10560:4156:5381) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:5381) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4318:1769:4156:5381) pci, nvidia, VIDEO, G98 [GeForce 9300M GS]
:(32902:10521:4156:5381) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10558:4156:5381) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:9288:4156:5381) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10554:4156:5381) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10548:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:5381) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:5381) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10553:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10570:4156:5381) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10556:4156:5381) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_devalex-lv_root / ext4 4096 4096 13091009 11148846 11017796 3276800 3112338 3112338
:/dev/sda1 /boot ext4 1024 1024 508644 398263 372663 128016 127653 127653
:/dev/mapper/vg_devalex-lv_home /home ext4 4096 4096 46207295 43010305 40696885 11567104 11464019 11464019
:
Comment 1 Fedora End Of Life 2013-07-03 19:20:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 21:56:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.